# translation of kabc_dir.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"POT-Creation-Date: 2005-04-20 20:35+0200\n"
"PO-Revision-Date: 2004-03-17 13:09+0100\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: resourcedir.cpp:186
msgid "Unable to open file '%1' for reading"
msgstr "'%1' kon niet worden geopend."

#: resourcedir.cpp:206
msgid "Loading resource '%1' failed!"
msgstr "Het laden van hulpbron '%1' is mislukt."

#: resourcedir.cpp:229
msgid "Unable to open file '%1' for writing"
msgstr "'%1' kon niet worden opgeslagen"

#: resourcedir.cpp:250
msgid "Saving resource '%1' failed!"
msgstr "Het opslaan van hulpbron '%1' is mislukt."

#: resourcedirconfig.cpp:43
msgid "Format:"
msgstr "Opmaak:"

#: resourcedirconfig.cpp:49
msgid "Location:"
msgstr "Locatie:"
